MixerElement Struct Reference

## Public Attributes

snd_mixer_elem_t * | elem
long | minPlayVol
long | curPlayVol
long | maxPlayVol
long | minCapVol
long | curCapVol
long | maxCapVol
long | minComVol
long | curComVol
long | maxComVol
int | playSwitch
int | capSwitch
int | comSwitch
char * | name
ElemCap | caps

The documentation for this struct was generated from the following file:

- alsa.h

Last updated 12 September 2005 21:38:45